Программа: OpenCA до версии 0.9.1-8 и 0.9.2 RC6. 

Уязвимость обнаружена в OpenCA. Удаленный пользователь может выполнить XSS нападение.
Уязвимость позволяет пользователю системы внедрить злонамеренный HTMl код в систему. Злонамеренный код может воздействовать на оффлайн компоненты.



Оставить мнение